
Foreman - Feature #2831

Add "Smart Class Parameters" to UI Configuration > Menu

07/25/2013 07:50 AM - Joseph Magen

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently "Smart Variables" shows ALL lookup_keys.

I suggest to split this to two as described in the Foreman Manual as showed on puppetclasses/:id/edit

1) "Smart Variables"

2) "Smart Class Parameters"

This will also correspond to the plan for API v2

History

#1 - 04/24/2014 12:08 PM - Joseph Magen

- Description updated

- Category set to Web Interface

- Target version set to 1.8.3

#2 - 05/13/2014 01:28 PM - Joseph Magen

- Target version deleted (1.8.3)

#3 - 02/29/2016 07:18 AM - Ori Rabin

- Assignee deleted (Joseph Magen)

#4 - 02/29/2016 07:19 AM - Ori Rabin

- Status changed from Assigned to New

#5 - 11/17/2019 10:54 AM - Tomer Brisker

- Status changed from New to Resolved

current menu has split smart vars and puppet class params.
